agent.learn.more=Tìm hiểu thêm
device.send.course.info=Nhận trợ giúp điều hướng từ thiết bị của tôi.
queue.goals=Mục tiêu
device.send.course.info3=Thi đấu theo nhịp đô đã đặt với Virtual Pacer.
device.send.course.info2=Thi đấu tốc độ, nhịp độ, khoảng cách, thời gian với Vận động viên chạy ảo nếu hành trình được tạo ra từ hoạt động.
queue.personal.information=Thông tin cá nhân
queue.keep=Giữ lại
send.to.device.zones=Vùng tập luyện của bạn sẽ được gửi đến thiết bị của bạn.
queue.venu.widgets=Tiện ích (bởi {0})
queue.send.now=Gửi ngay
send.to.device.personal=Thông tin cá nhân của bạn sẽ được gửi đến thiết bị của bạn.
agent.additional.info=Gửi thông tin đến thiết bị của bạn, trước tiên tải xuống và cài đặt Garmin Express trên máy tính của bạn. Garmin Express cho phép thiết bị, máy tính của bạn và Garmin Connect giao tiếp với nhau.
agent.close.help=Đóng trợ giúp
gc=Garmin Connect
wireless.message=Bật {0} của bạn
queue.continue=Tiếp tục
queue.device.settings=Thiết lập thiết bị
agent.download.locale=vi-VN
queue_calendar=Lịch
queue.send.to.device=Gửi Tới Thiết Bị
agent.select.device=Chọn thiết Bị
queue.options.runIndoor=Chạy tùy chọn trong nhà
queue.venu.faces=Mặt đồng hồ (bởi {0})
agent.help.reason=Thiết bị của bạn có thể không hiển thị vì:
download.agent.button=Tải xuống Garmin Express
queue.options.running=Tùy chọn chạy
sendToDevice.tips.one=Thiết bị của bạn chỉ có thể lưu trữ một số lượng hạn chế các bài tập luyện. Nếu thiết bị đã đầy, gửi các bài tập có thể ghi đè lên các bài tập trước trên thiết bị.
queue.running=Vùng đào tạo - Chạy
sendToDevice.confirm.from=Từ:
queue.calendar.workouts.tcx={0} tập luyện từ {1} - {2}
express.transfer.info=Chuyển thông tin đến và đi từ thiết bị của bạn, bao gồm các hoạt động và cập nhật phần mềm với <a href="#" target="_blank" id="express-link" class="colored">Garmin Express</a> hoặc <a id="mobile-link" href="#" target="_blank" class="colored">Garmin Connect Mobile</a>.
queue.hrz.other=Vùng nhịp tim
sendToDevice.confirm.to=Tới:
turn.on.device=Chờ thiết bị kết nối...
queue.error=Chúng tôi không thể xử lý yêu cầu của bạn. Vui lòng thử lại sau.
agent.help.title2=Gửi đến thiết bị có chức năng gì?
queue.zones=Vùng tập luyện
queue.sendToDevice=Trạng thái đồng bộ
device.not.setup=Thiết bị của bạn chưa được thiết lập trong Garmin Express.
queue.segments=Cung đường
queue.options.runOutdoor=Chạy tùy chọn ngoài trời
queue.hrz.swimming=Vùng nhịp tim - Bơi
send.to.device.pr=Kỷ lục cá nhân của bạn sẽ được gửi đến thiết bị của bạn.
send.to.device.goals=Mục tiêu hoạt động của bạn sẽ được gửi đến thiết bị của bạn.
queue.options.cardio=Tùy chọn tim mạch
queue.add.success=Đã thêm thành công.
queue.options.bike=Tùy chọn xe đạp
agent.need.help=Cần trợ giúp?
strava_live_segments=Strava Live Segments
queue.personalInf.training.zones=Thông tin cá nhân, Vùng tập luyện
sendToDevice.tips=Lưu ý:
send.to.device.title="{0}" sẽ được gửi đến thiết bị của bạn.
queue.empty=Không có gì để đồng bộ ngay bây giờ.
queue.configuration=thông tin kế hoạch tập luyện
device.send.course.title=Gửi một hành trình đến thiết bị được hỗ trợ cho phép bạn:
send.to.device.message2=Nếu bạn không có Garmin Express trên máy tính này hoặc cần phiên bản mới hơn, <a class="colored" href="/en-US/start">hãy tải xuống ngay</a>.
queue.app.store=Tải các ứng dụng cho thiết bị này trong <a href="{0}" target="_blank">[Cửa hàng Connect IQ]</a>.
queue.confirm.delete=Bạn có chắc chắn muốn xóa mục này khỏi hàng đợi của bạn không?
sendToDevice.confirm.count={0} tập luyện sẽ được gửi đến thiết bị của bạn.
how.to.sync.msg=Cách đồng bộ hóa
fileType.version={0}, Phiên bản {1}
device.not.supported=Thiết bị của bạn không hỗ trợ tính năng này
agent.connecting=Mở Garmin Express
queue.auto.sync=Cài đặt đồng bộ tự động
no.devices.found=Không tìm thấy thiết bị tương thích.
agent.plugin=Bổ trợ
no.registered.devices.title=Cần Garmin Express để truyền dữ liệu đến thiết bị của bạn.
agent.download.install=Tải xuống & Cài đặt
send.to.device.wait=Hãy đợi một phút...
agent.wait=Hãy đợi một phút...
agent.download=Tải Garmin Express
sendToDevice.loading=Đang tải...
send.to.device.title2={0} sẽ được gửi đến thiết bị của bạn.
send.to.device.wifi.message=Nếu bạn chưa thiết lập mạng không dây trên thiết bị của bạn, hoặc nếu mạng mà bạn thiết lập ở một vị trí khác, hãy cắm thiết bị vào máy tính của bạn và mở Garmin Express.
queue.hrz.running=Vùng nhịp tim - Chạy
queue.other=Vùng đào tạo - Mặc Định
queue.hrz.cycling=Vùng nhịp tim - Đạp xe
sync.message=Các bản cập nhật đã sẵn sàng. Vui lòng đồng bộ thiết bị của bạn.
queue.venu.apps=Ứng dụng (của {0})
device.sync=Đồng bộ thiết bị
send.to.device.segment=Gửi: {0}
queue.venu.data.fields=Trường dữ liệu (bởi {0})
sendToDevice.confirm.message=Buổi tập bổ sung còn trên lịch, nhưng thiết bị đã đạt dung lượng tối đa. Hoàn thành hầu hết các buổi tập trên thiết bị của bạn, sau đó quay lại và gửi nhiều thêm.
send.to.device.language.title=Cài đặt ngôn ngữ cho {0}
agent.link.device=Liên kết thiết bị của bạn
no.registered.devices.info=Tải xuống và cài đặt Garmin Express để bắt đầu.
queue.options.walk=Tùy chọn đi bộ
send.to.device.workouts={0} tập luyện
queue.cycling=Vùng đào tạo - Đạp xe
sendToDevice.info=Không thấy thiết bị của bạn? Chỉ những thiết bị hỗ trợ tính năng này và đã được thiết lập trong Garmin Express mới được liệt kê.
error.sending.message=Xảy ra lỗi khi gửi. Vui lòng thử lại.
sendToDevice.confirmation.powerWorkout1=Edge 705, Forerunner 405 và 410 Limitations
sendToDevice.confirmation.powerWorkout3=Thời lượng công suất và số bước mục tiêu công suất trong buổi tập của bạn không thể được gửi đến thiết bị của bạn. Bạn vẫn có thể gửi bài tập đến thiết bị của bạn, nhưng thời lượng công suất sẽ được đổi thành 'Nhấn nút vòng chạy' và mục tiêu công suất thành 'Không có mục tiêu.'
sendToDevice.confirmation.powerWorkout2=Đổi thành Bước công suất
sendToDevice.confirmation.powerWorkout5=Nếu bạn có bài tập hoặc các kế hoạch tập luyện trên thiết bị của bạn, chúng sẽ bị ghi đè bởi những gì bạn gửi lúc này. Chúng tôi khuyên bạn nên sử dụng tính năng 'Gửi đến thiết bị' từ Lịch của bạn để gửi TẤT CẢ những buổi tập đã lên lịch trên lịch, bao gồm các kế hoạch tập luyện.
sendToDevice.confirmation.powerWorkout4=Ghi đè lên bài tập
sendToDevice.confirmation.powerWorkout6=Gửi đến thiết bị?
send.to.device.message=Nếu Garmin Express không tự động mở, hãy tìm biểu tượng trong thanh tác vụ hoặc cắm vào đế và mở nó.
agent.help.title=Không thấy thiết bị?
agent.download.info=Nếu bạn không có Garmin Express trên máy tính này, <a class=”colored” href="/en-US/start">hãy tải xuống ngay.</a>
segment_send_to_device_what_does=Gửi cung đường tới thiết bị được hỗ trợ sẽ cho phép bạn cạnh tranh với người dùng Garmin Connect khác trong lộ trình được xác định trên cung đường đó.
queue_last_sync=Lần đồng bộ cuối:
queue_sync_info=Các mục sau sẽ được gửi tới thiết bị của bạn khi bạn đồng bộ.
queue_calendar_sync_info=Gửi tất cả các mục lịch đã đánh dấu tới các thiết bị Garmin tương thích của bạn.
queue.schedule=Chi tiết lịch biểu
queue_training_schedule=Lịch tập luyện
queue.pacepro=Chiến lược nhịp PacePro
queue.courses=Hành trình
queue.segment=Đoạn đường
queue.training.plan=Kế hoạch luyện tập
queue.remove=Gỡ bỏ
queue.software.header=Cập nhật phần mềm
queue.workout=Bài luyện tập
queue.settings=Cài đặt
queue.activity=Hoạt động
queue.golf.club=Gậy gôn
queue.pr=Thành tích cá nhân
queue_details=Chi tiết
last_synced=Đồng bộ lần cuối
